Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 12:10:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account My order #9512197661 has been cancelled by your store due to items being out of stock. Thus, I have received an email that the amount will be refunded to me after 5-7 days. Now, I just want to inform you that the payment mode that I have used in checking out the items is via the Tabby app. 
Since my order has been cancelled, please do the needful in updating the status of my order in the tabby app. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384463